name = "Dough Template"
author = "Merith.TK"
version = "1.0.1"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "8091a3d250ab6fa7e3c230a436e61958c18b13ee2d51454552f624855eafd9b5"

[versions]
minecraft = "1.21.1"
neoforge = "21.1.132"

[options]
acceptable-game-versions = ["1.21", "1.21.1"]
